Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Backup Exec 12.5 Agent for Ubuntu 10.04

Created: 07 Oct 2011 • Updated: 20 Oct 2011 | 2 comments
This issue has been solved. See solution.

Hi everybody.

I want to install BE 12.5 Agent on my Ubuntu 10.04 server. Any ideas where to begin? Any how to?

 

Thanks a lot!

Comments 2 CommentsJump to latest comment

CraigV's picture

Hi,

the first problem here is that Ubuntu isn't supported by BE 12.5, and BE 2010 R3 supports up to 8.10. You might get away with it here...

If you get it to work it's going to be an unsupported configuration.

You can read the installation guides below on how to install RALUS:

http://www.symantec.com/business/support/index?page=content&id=TECH46461

http://bitboard.blogspot.com/2010/09/step-by-step-installing-ralus.html

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

SOLUTION
AmolB's picture

BE12.5 does not support Ubuntu

BE12.5 SCL http://www.symantec.com/docs/TECH62301

 

BE2010 R3 supports upto Ubuntu 8.10

BE2010R3 SCL http://www.symantec.com/docs/TECH137682

 

Link for step by step installation of RALUS

http://www.symantec.com/docs/TECH46461